Error

two or more packages specified (libexif12 lenny)